{
  "pins": {
    "nix-pkgs": {
      "type": "Git",
      "repository": {
        "type": "Git",
        "url": "https://git.hubrecht.ovh/hubrecht/nix-pkgs.git"
      },
      "branch": "main",
      "revision": "cc01e1c2a6ecb1e38fde35ee54995a6a639fb057",
      "url": null,
      "hash": "17a9vlwrk9365ccyl7a5xspqsn9wizcpwdpvr3qdimvq4fpwhjal"
    },
    "nixpkgs": {
      "type": "Channel",
      "name": "nixpkgs-unstable",
      "url": "https://releases.nixos.org/nixpkgs/nixpkgs-25.05pre723402.4989a246d7a3/nixexprs.tar.xz",
      "hash": "0hjng6rhkjiql1dqbanjm6jl6npik29q2lmba032j897fhyzin91"
    }
  },
  "version": 3
}